package com.bcxin.vo.wps;

/**
 * @version V1.0
 * @author jianjun.wang
 * @className ResultVo
 * @packageName com.bcxin.vo.wps
 * @description wps自带的用户Acl VO
 * @data 2019-09-02 13:54
 **/
public class UserAclVo {

	private int rename;
	private int history;
	
	public int getRename() {
		return rename;
	}
	public void setRename(int rename) {
		this.rename = rename;
	}
	public int getHistory() {
		return history;
	}
	public void setHistory(int history) {
		this.history = history;
	}

	public void fillTestData() {
		this.rename = 1;
		this.history = 1;
	}
}
